please Rated 5 out of 5 stars

This is an excellent theme, I always had in my firefox until it was updated ....
would be nice to be compatible with new versions